.login-container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center; 
    background-color: #ffffffff;
}
.login-box {
    position: relative;
    width: 260px;
    padding: 40px;
    padding-top: 60px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 10px #16baaa;
}
.login-logo {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 2px 10px rgba(22, 186, 170, 0.3);
}
.login-logo img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.system-name {
    text-align: center;
    font-size: 24px;
    color: #16baaa;
    margin-bottom: 20px;
    position: absolute;
    width: 100%;
    top: -130px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: bold;
}